### Details: https://spacy.io/models/lt#lt_core_news_md

Lithuanian pipeline optimized for CPU. Components: tok2vec, morphologizer, tagger, parser, lemmatizer (trainable_lemmatizer), senter, ner.

| Feature | Description |
| --- | --- |
| **Name** | `lt_core_news_md` |
| **Version** | `3.5.0` |
| **spaCy** | `>=3.5.0,<3.6.0` |
| **Default Pipeline** | `tok2vec`, `morphologizer`, `tagger`, `parser`, `lemmatizer`, `attribute_ruler`, `ner` |
| **Components** | `tok2vec`, `morphologizer`, `tagger`, `parser`, `lemmatizer`, `senter`, `attribute_ruler`, `ner` |
| **Vectors** | 500000 keys, 20000 unique vectors (300 dimensions) |
| **Sources** | [UD Lithuanian ALKSNIS v2.8](https://github.com/UniversalDependencies/UD_Lithuanian-ALKSNIS) (Utka, Andrius; Rimkutė, Erika; Bielinskienė, Agnė; Kovalevskaitė, Jolanta; Boizou, Loïc; Aleksandravičiūtė, Gabrielė; Brokaitė, Kristina; Zeman, Daniel; Perkova, Natalia; Griciūtė, Bernadeta)<br />[TokenMill NER Corpus](https://www.tokenmill.lt) (TokenMill)<br />[Explosion fastText Vectors (cbow, OSCAR Common Crawl + Wikipedia)](https://spacy.io) (Explosion) |
| **License** | `CC BY-SA 4.0` |
| **Author** | [Explosion](https://explosion.ai) |

### Label Scheme

<details>

<summary>View label scheme (1669 labels for 4 components)</summary>

| Component | Labels |
| --- | --- |
| **`morphologizer`** | `Definite=Ind\|Gender=Neut\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `POS=VERB\|Polarity=Pos\|VerbForm=Inf`, `Case=Gen\|Definite=Def\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Gen\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Acc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Ger`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=NOUN`, `POS=CCONJ`, `POS=PUNCT`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Acc\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Aspect=Perf\|Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Nom\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Abbr=Yes\|POS=X`, `AdpType=Prep\|Case=Gen\|POS=ADP`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Nom\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Ins\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Mood=Cnd\|POS=VERB\|Person=3\|Polarity=Pos\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Nom\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Degree=Pos\|POS=ADV`, `Case=Nom\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Degree=Pos\|Hyph=Yes\|POS=ADV`, `Hyph=Yes\|POS=X`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `POS=SCONJ`, `Mood=Ind\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Definite=Ind\|POS=PRON\|PronType=Ind`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Fin`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Definite=Ind\|POS=PRON\|PronType=Ind`, `POS=PART`, `Case=Gen\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Ins\|Gender=Masc\|NumForm=Word\|NumType=Card\|POS=NUM`, `Case=Ins\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Ins\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Definite=Ind\|Gender=Neut\|POS=DET\|PronType=Dem`, `Mood=Ind\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Definite=Ind\|Degree=Pos\|Gender=Neut\|POS=ADJ`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Loc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Aspect=Perf\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Ger`, `Case=Dat\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Mood=Ind\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `POS=VERB\|Polarity=Pos\|Reflex=Yes\|VerbForm=Inf`, `Degree=Cmp\|POS=ADV`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Mood=Ind\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Definite=Ind\|NumForm=Digit\|POS=NUM`, `Case=Gen\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Nom\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Dat\|Definite=Ind\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Nom\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `NumForm=Word\|NumType=Card\|POS=NUM`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Hyph=Yes\|Number=Plur\|POS=DET\|PronType=Dem`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Dat\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Hyph=Yes\|POS=PART`, `Mood=Cnd\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Pos\|VerbForm=Fin`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Loc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `AdpType=Prep\|Case=Acc\|POS=ADP`, `Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|VerbForm=Fin`, `Case=Gen\|Definite=Def\|Gender=Fem\|NumForm=Combi\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Nom\|Definite=Def\|Gender=Fem\|NumForm=Word\|NumType=Ord\|Number=Sing\|POS=NUM`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Case=Acc\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Definite=Ind\|NumForm=Roman\|POS=NUM`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Gen\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Gender=Fem\|NumForm=Word\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Mood=Nec\|Number=Sing\|POS=VERB\|Polarity=Pos\|VerbForm=Part`, `Case=Nom\|Definite=Ind\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Dat\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Aspect=Perf\|Mood=Ind\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Aspect=Perf\|Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int,Rel`, `Degree=Sup\|POS=ADV`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Mood=Nec\|Number=Plur\|POS=VERB\|Polarity=Neg\|VerbForm=Part`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Fem\|NumForm=Word\|NumType=Card\|Number=Sing\|POS=NUM`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Fin`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Fut\|VerbForm=Fin`, `Case=Gen\|Definite=Def\|Gender=Masc\|NumForm=Combi\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `AdpType=Prep\|Case=Ins\|POS=ADP`, `Degree=Pos\|POS=ADV\|PronType=Int,Rel`, `Case=Gen\|Definite=Ind\|Gender=Masc\|POS=PRON\|PronType=Ind`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Fem\|NumForm=Word\|NumType=Card\|POS=NUM`, `Case=Gen\|Gender=Masc\|Number=Sing\|POS=NOUN\|Reflex=Yes`, `Case=Ins\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Definite=Ind\|Gender=Neut\|POS=VERB\|Polarity=Neg\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `POS=INTJ`, `Definite=Ind\|Gender=Neut\|NumForm=Word\|NumType=Ord\|POS=NUM`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Dat\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|POS=PRON\|PronType=Neg`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Dat\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Nom\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Gen\|Gender=Masc\|NumForm=Word\|NumType=Card\|Number=Sing\|POS=NUM`, `Aspect=Perf\|Mood=Ind\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Definite=Ind\|Gender=Neut\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Neg\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Definite=Ind\|Gender=Neut\|Hyph=Yes\|POS=PRON\|PronType=Ind`, `Definite=Ind\|Gender=Neut\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Dat\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Past\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Definite=Def\|Gender=Masc\|NumForm=Word\|NumType=Ord\|Number=Sing\|POS=NUM`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Fin`, `Case=Gen\|Definite=Def\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|POS=PRON\|PronType=Int,Rel`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Aspect=Perf\|Definite=Ind\|Gender=Neut\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int,Rel`, `Case=Dat\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int,Rel`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Neg\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Hyph=Yes\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Ger`, `Definite=Ind\|Gender=Neut\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Dat\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Aspect=Hab\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Aspect=Hab\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Neg\|Reflex=Yes\|VerbForm=Fin`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Neg\|Reflex=Yes\|Tense=Past\|VerbForm=Fin`, `Case=Loc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Dat\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Abbr=Yes\|POS=NOUN`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Neg`, `Hyph=Yes\|POS=SCONJ`, `Aspect=Perf\|Case=Dat\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Dat\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int,Rel`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Fut\|VerbForm=Fin`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Emp`, `Case=Acc\|Definite=Def\|Gender=Masc\|NumForm=Combi\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Hyph=Yes\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Mood=Nec\|Number=Plur\|POS=VERB\|Polarity=Pos\|VerbForm=Part`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Acc\|Definite=Def\|Gender=Masc\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Definite=Ind\|POS=PRON\|PronType=Int,Rel`, `Mood=Cnd\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|VerbForm=Fin`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Hyph=Yes\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Dat\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Aspect=Perf\|Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Gender=Masc\|POS=NOUN`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Hyph=Yes\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Gen\|Definite=Ind\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Ger`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Hyph=Yes\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Mood=Ind\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Mood=Ind\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Fin`, `Aspect=Perf\|POS=AUX\|Polarity=Pos\|Tense=Past\|VerbForm=Ger`, `Case=Dat\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Case=Nom\|Definite=Ind\|Gender=Fem\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Aspect=Perf\|Mood=Ind\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Past\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Fin`, `Case=Nom\|Definite=Ind\|Hyph=Yes\|POS=PRON\|PronType=Int,Rel`, `Mood=Cnd\|POS=AUX\|Person=3\|Polarity=Pos\|VerbForm=Fin`, `POS=AUX\|Polarity=Pos\|Tense=Pres\|VerbForm=Ger`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Loc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Nom\|Gender=Masc\|NumForm=Word\|NumType=Card\|POS=NUM`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Loc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Dat\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Aspect=Perf\|Mood=Ind\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Fin`, `Case=Loc\|Gender=Fem\|NumForm=Word\|NumType=Card\|POS=NUM`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Case=Loc\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Hyph=Yes\|POS=ADV`, `Case=Gen\|Gender=Masc\|NumForm=Word\|NumType=Card\|POS=NUM`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int,Rel`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Emp`, `Case=Ins\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Ins\|Definite=Ind\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Definite=Ind\|Gender=Neut\|POS=VERB\|Polarity=Neg\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Int,Rel`, `Case=Ins\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Aspect=Perf\|Mood=Ind\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Past\|VerbForm=Fin`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Hyph=Yes\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Definite=Ind\|Gender=Masc\|POS=PRON\|PronType=Ind`, `Case=Dat\|Gender=Masc\|Number=Sing\|POS=NOUN\|Reflex=Yes`, `Case=Nom\|Definite=Ind\|Degree=Cmp\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Definite=Ind\|Gender=Neut\|Hyph=Yes\|POS=DET\|PronType=Tot`, `Case=Loc\|Definite=Ind\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Dat\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Neg\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Definite=Ind\|Gender=Masc\|Hyph=Yes\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Loc\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|VerbForm=Conv`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Mood=Ind\|POS=VERB\|Person=3\|Polarity=Neg\|Reflex=Yes\|Tense=Pres\|VerbForm=Fin`, `Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|Polarity=Pos\|VerbForm=Fin`, `Case=Ins\|Definite=Ind\|POS=PRON\|PronType=Int,Rel`, `Case=Nom\|Definite=Def\|Gender=Fem\|NumForm=Combi\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Gen\|NumForm=Word\|NumType=Card\|POS=NUM`, `Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|VerbForm=Conv`, `Case=Acc\|Definite=Ind\|Gender=Masc\|NumForm=Word\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Gen\|Definite=Def\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Gen\|Definite=Def\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Foreign=Yes\|POS=X`, `Case=Acc\|Definite=Def\|Gender=Fem\|NumForm=Word\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Acc\|Definite=Def\|Gender=Masc\|NumForm=Word\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Hyph=Yes\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Loc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `POS=PROPN`, `Aspect=Perf\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Ger`, `Aspect=Perf\|Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Neg\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Ins\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Dat\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Mood=Imp\|Number=Plur\|POS=VERB\|Person=1\|Polarity=Pos\|VerbForm=Fin`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Dem`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Polarity=Neg\|Tense=Fut\|VerbForm=Fin`, `Case=Gen\|Gender=Fem\|NumForm=Word\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Dat\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|POS=VERB\|Polarity=Neg\|Tense=Past\|VerbForm=Ger`, `Case=Nom\|Definite=Ind\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Fin`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Polarity=Pos\|Tense=Past\|VerbForm=Fin`, `Definite=Ind\|Gender=Neut\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Definite=Def\|Gender=Fem\|NumForm=Combi\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Nom\|Definite=Def\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|VerbForm=Conv`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Definite=Ind\|Hyph=Yes\|POS=NUM`, `POS=VERB\|Polarity=Neg\|Reflex=Yes\|Tense=Pres\|VerbForm=Ger`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Dat\|Definite=Ind\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Case=Ins\|Definite=Def\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Definite=Ind\|Gender=Neut\|POS=PRON\|PronType=Ind`, `Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|VerbForm=Conv`, `Case=Acc\|Definite=Ind\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Polarity=Pos\|Tense=Fut\|VerbForm=Fin`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Polarity=Neg\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Gender=Fem\|NumForm=Word\|NumType=Card\|POS=NUM`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Polarity=Pos\|Tense=Pres\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Neg`, `Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|VerbForm=Fin`, `Mood=Cnd\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Acc\|Definite=Ind\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Nom\|Definite=Def\|Gender=Masc\|NumForm=Word\|NumType=Ord\|Number=Plur\|POS=NUM`, `Case=Nom\|Definite=Ind\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Gen\|Definite=Ind\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Mood=Ind\|POS=VERB\|Person=3\|Polarity=Neg\|Tense=Fut\|VerbForm=Fin`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|Tense=Fut\|VerbForm=Fin`, `Mood=Cnd\|Number=Plur\|POS=VERB\|Person=1\|Polarity=Pos\|VerbForm=Fin`, `Case=Ins\|Definite=Ind\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Neg\|VerbForm=Conv`, `Case=Acc\|Definite=Ind\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Case=Loc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Pos\|Reflex=Yes\|Tense=Fut\|VerbForm=Fin`, `Case=Dat\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `POS=AUX\|Polarity=Pos\|VerbForm=Inf`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int,Rel`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Hyph=Yes\|POS=CCONJ`, `Case=Gen\|Definite=Def\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Definite=Def\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Mood=Nec\|Number=Sing\|POS=VERB\|Polarity=Pos\|VerbForm=Part`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Emp`, `Case=Acc\|Definite=Def\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Gen\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=X`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Ger`, `Aspect=Perf\|Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Hyph=Yes\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Gender=Fem\|POS=PRON\|PronType=Ind`, `Case=Dat\|Definite=Def\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Definite=Ind\|Gender=Neut\|POS=VERB\|Polarity=Neg\|Reflex=Yes\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Gen\|Definite=Def\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Dat\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Mood=Ind\|POS=VERB\|Person=3\|Polarity=Neg\|Reflex=Yes\|Tense=Past\|VerbForm=Fin`, `Case=Gen\|Definite=Ind\|POS=PRON\|PronType=Int,Rel`, `Case=Ins\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Dual\|POS=PRON\|PronType=Ind`, `Case=Loc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Acc\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Neg`, `Case=Dat\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Emp`, `Aspect=Perf\|Case=Gen\|Definite=Def\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Definite=Ind\|Degree=Pos\|POS=ADJ`, `Case=Loc\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Gen\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Definite=Ind\|Gender=Neut\|Mood=Nec\|POS=VERB\|Polarity=Pos\|VerbForm=Part`, `Case=Gen\|Definite=Def\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Definite=Def\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Ins\|Definite=Ind\|Degree=Sup\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Acc\|Definite=Def\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Def\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Hyph=Yes\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Nom\|Definite=Def\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Ins\|Definite=Ind\|Gender=Masc\|Hyph=Yes\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Acc\|Gender=Fem\|NumForm=Word\|NumType=Card\|POS=NUM`, `Aspect=Perf\|Case=Nom\|Definite=Def\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Loc\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Emp`, `Case=Dat\|Definite=Ind\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Case=Ins\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Emp`, `Definite=Def\|Gender=Neut\|POS=DET\|PronType=Dem`, `Case=Dat\|Definite=Ind\|Gender=Fem\|Number=Dual\|POS=PRON\|PronType=Ind`, `Case=Gen\|Definite=Def\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Definite=Ind\|Hyph=Yes\|POS=PRON\|PronType=Int,Rel`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Definite=Def\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Foreign=Yes\|Hyph=Yes\|POS=X`, `Degree=Pos\|Hyph=Yes\|POS=ADV\|PronType=Int,Rel`, `Case=Nom\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Dat\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Definite=Def\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Loc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Emp`, `Case=Ins\|Definite=Def\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Neg\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Definite=Ind\|Degree=Sup\|Gender=Neut\|POS=ADJ`, `Case=Gen\|Definite=Def\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Degree=Sup\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `POS=ADV`, `Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Neg\|VerbForm=Conv`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Polarity=Neg\|Reflex=Yes\|Tense=Pres\|VerbForm=Fin`, `Case=Acc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Pres\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Hyph=Yes\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Gen\|Definite=Ind\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Neg\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `POS=SYM`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Int,Rel`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Acc\|Definite=Ind\|Gender=Masc\|NumForm=Word\|NumType=Mult\|POS=NUM`, `Case=Nom\|Gender=Fem\|NumForm=Word\|NumType=Card\|Number=Plur\|POS=NUM`, `Aspect=Perf\|Case=Loc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Hyph=Yes\|Number=Sing\|POS=PRON\|PronType=Ind`, `Definite=Ind\|Gender=Neut\|POS=DET\|PronType=Tot`, `Case=Ins\|Definite=Def\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int,Rel`, `Mood=Cnd\|Number=Plur\|POS=VERB\|Person=3\|Polarity=Neg\|VerbForm=Fin`, `Case=Nom\|Definite=Def\|Gender=Masc\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Emp`, `Case=Nom\|Definite=Ind\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Loc\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Mood=Cnd\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Pos\|VerbForm=Fin`, `Case=Dat\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Dat\|Definite=Def\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Definite=Ind\|NumForm=Combi\|POS=NUM`, `Case=Gen\|Definite=Ind\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, `Case=Acc\|Definite=Ind\|Gender=Masc\|POS=PRON\|PronType=Ind`, `Case=Dat\|Gender=Fem\|NumForm=Word\|NumType=Card\|POS=NUM`, `Aspect=Perf\|Case=Nom\|Definite=Ind\|Gender=Masc\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Nom\|Definite=Ind\|Gender=Fem\|Number=Sing\|POS=VERB\|Polarity=Pos\|Reflex=Yes\|Tense=Past\|VerbForm=Part\|Voice=Act`, `Case=Dat\|Definite=Ind\|Gender=Masc\|POS=PRON\|PronType=Ind`, `Case=Nom\|Definite=Ind\|POS=PRON\|PronType=Neg`, `Case=Acc\|Definite=Ind\|Gender=Fem\|Number=Plur\|POS=VERB\|Polarity=Pos\|Tense=Past\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Definite=Ind\|Gender=Masc\|NumForm=Word\|NumType=Ord\|Number=Sing\|POS=NUM`, `Case=Gen\|Definite=Ind\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, _(truncated: full list in pipeline meta)_ |
| **`tagger`** | `.`, `_SP`, `akr.`, `bdv.aukšt.mot.dgs.K.`, `bdv.aukšt.mot.dgs.V.`, `bdv.aukšt.mot.dgs.Vt.`, `bdv.aukšt.mot.dgs.Įn.`, `bdv.aukšt.mot.vns.G.`, `bdv.aukšt.mot.vns.K.`, `bdv.aukšt.mot.vns.V.`, `bdv.aukšt.vyr.dgs.G.`, `bdv.aukšt.vyr.dgs.K.`, `bdv.aukšt.vyr.dgs.N.`, `bdv.aukšt.vyr.dgs.V.`, `bdv.aukšt.vyr.dgs.Vt.`, `bdv.aukšt.vyr.dgs.Įn.`, `bdv.aukšt.vyr.vns.G.`, `bdv.aukšt.vyr.vns.K.`, `bdv.aukšt.vyr.vns.N.`, `bdv.aukšt.vyr.vns.V.`, `bdv.aukšt.vyr.vns.Vt.`, `bdv.aukšt.vyr.vns.Įn.`, `bdv.aukšč.bev.`, `bdv.aukšč.mot.dgs.G.`, `bdv.aukšč.mot.dgs.K.`, `bdv.aukšč.mot.dgs.V.`, `bdv.aukšč.mot.dgs.Įn.`, `bdv.aukšč.mot.vns.K.`, `bdv.aukšč.mot.vns.V.`, `bdv.aukšč.mot.vns.Vt.`, `bdv.aukšč.mot.vns.Įn.`, `bdv.aukšč.vyr.dgs.G.`, `bdv.aukšč.vyr.dgs.K.`, `bdv.aukšč.vyr.dgs.V.`, `bdv.aukšč.vyr.dgs.Vt.`, `bdv.aukšč.vyr.dgs.Įn.`, `bdv.aukšč.vyr.vns.G.`, `bdv.aukšč.vyr.vns.K.`, `bdv.aukšč.vyr.vns.V.`, `bdv.aukšč.vyr.vns.Įn.`, `bdv.aukšč.įvardž.mot.vns.K.`, `bdv.nelygin.`, `bdv.nelygin..vyr.vns.K.`, `bdv.nelygin.bev.`, `bdv.nelygin.mot.dgs.G.`, `bdv.nelygin.mot.dgs.K.`, `bdv.nelygin.mot.dgs.N.`, `bdv.nelygin.mot.dgs.V`, `bdv.nelygin.mot.dgs.V.`, `bdv.nelygin.mot.dgs.Vt.`, `bdv.nelygin.mot.dgs.Įn.`, `bdv.nelygin.mot.vns.G.`, `bdv.nelygin.mot.vns.K.`, `bdv.nelygin.mot.vns.N.`, `bdv.nelygin.mot.vns.V.`, `bdv.nelygin.mot.vns.Vt.`, `bdv.nelygin.mot.vns.Įn.`, `bdv.nelygin.vyr.dgs.G.`, `bdv.nelygin.vyr.dgs.K.`, `bdv.nelygin.vyr.dgs.N.`, `bdv.nelygin.vyr.dgs.V.`, `bdv.nelygin.vyr.dgs.Vt.`, `bdv.nelygin.vyr.dgs.Įn.`, `bdv.nelygin.vyr.vns.G.`, `bdv.nelygin.vyr.vns.K.`, `bdv.nelygin.vyr.vns.N.`, `bdv.nelygin.vyr.vns.V.`, `bdv.nelygin.vyr.vns.Vt.`, `bdv.nelygin.vyr.vns.Įn.`, `bdv.nelygin.įvardž.mot.dgs.G.`, `bdv.nelygin.įvardž.mot.dgs.K.`, `bdv.nelygin.įvardž.mot.dgs.N.`, `bdv.nelygin.įvardž.mot.dgs.V.`, `bdv.nelygin.įvardž.mot.dgs.Įn.`, `bdv.nelygin.įvardž.mot.vns.G.`, `bdv.nelygin.įvardž.mot.vns.K.`, `bdv.nelygin.įvardž.mot.vns.N.`, `bdv.nelygin.įvardž.mot.vns.V.`, `bdv.nelygin.įvardž.mot.vns.Vt.`, `bdv.nelygin.įvardž.mot.vns.Įn.`, `bdv.nelygin.įvardž.vyr.dgs.G.`, `bdv.nelygin.įvardž.vyr.dgs.K.`, `bdv.nelygin.įvardž.vyr.dgs.V.`, `bdv.nelygin.įvardž.vyr.dgs.Vt.`, `bdv.nelygin.įvardž.vyr.dgs.Įn.`, `bdv.nelygin.įvardž.vyr.vns.G.`, `bdv.nelygin.įvardž.vyr.vns.K.`, `bdv.nelygin.įvardž.vyr.vns.N.`, `bdv.nelygin.įvardž.vyr.vns.V.`, `bdv.nelygin.įvardž.vyr.vns.Vt.`, `bdv.nelygin.įvardž.vyr.vns.Įn.`, `būdv.nelygin.įvardž.vyr.dgs.K.`, `dkt.`, `dkt.bendr.dgs.V.`, `dkt.bendr.vns.K.`, `dkt.bendr.vns.N.`, `dkt.bendr.vns.V.`, `dkt.mot.`, `dkt.mot.dgs.G.`, `dkt.mot.dgs.K.`, `dkt.mot.dgs.N.`, `dkt.mot.dgs.V.`, `dkt.mot.dgs.Vt.`, `dkt.mot.dgs.Įn.`, `dkt.mot.vns.G.`, `dkt.mot.vns.Il.`, `dkt.mot.vns.K`, `dkt.mot.vns.K.`, `dkt.mot.vns.N.`, `dkt.mot.vns.V.`, `dkt.mot.vns.Vt.`, `dkt.mot.vns.Įn.`, `dkt.mot.vns.Įv.`, `dkt.mot.vns.Š.`, `dkt.sngr.vyr.dgs.G.`, `dkt.sngr.vyr.dgs.K.`, `dkt.sngr.vyr.dgs.V.`, `dkt.sngr.vyr.dgs.Įn.`, `dkt.sngr.vyr.vns.G.`, `dkt.sngr.vyr.vns.K.`, `dkt.sngr.vyr.vns.N.`, `dkt.sngr.vyr.vns.V.`, `dkt.sngr.vyr.vns.Įn.`, `dkt.tikr.`, `dkt.tikr.mot.`, `dkt.tikr.mot.dgs.K.`, `dkt.tikr.mot.vns.G.`, `dkt.tikr.mot.vns.K.`, `dkt.tikr.mot.vns.N.`, `dkt.tikr.mot.vns.V.`, `dkt.tikr.mot.vns.Vt.`, `dkt.tikr.mot.vns.Įn.`, `dkt.tikr.vyr.dgs.K.`, `dkt.tikr.vyr.vns.G.`, `dkt.tikr.vyr.vns.K.`, `dkt.tikr.vyr.vns.N.`, `dkt.tikr.vyr.vns.V.`, `dkt.tikr.vyr.vns.Vt.`, `dkt.tikr.vyr.vns.Įn.`, `dkt.vyr.`, `dkt.vyr.dgs.G.`, `dkt.vyr.dgs.K.`, `dkt.vyr.dgs.N.`, `dkt.vyr.dgs.V.`, `dkt.vyr.dgs.Vt.`, `dkt.vyr.dgs.v.`, `dkt.vyr.dgs.Įn.`, `dkt.vyr.vns,K.`, `dkt.vyr.vns.G.`, `dkt.vyr.vns.Il.`, `dkt.vyr.vns.K.`, `dkt.vyr.vns.N.`, `dkt.vyr.vns.V.`, `dkt.vyr.vns.Vt.`, `dkt.vyr.vns.vt.`, `dkt.vyr.vns.Įn.`, `dkt.vyr.vns.Š.`, `dktv.mot.vns.K.`, `dll`, `dll.`, `dlv.neveik.es.mot.vns.V.`, `jng.`, `jst.`, `kita`, `kita.`, `prl.G.`, `prl.K.`, `prl.Įn.`, `prv.aukšt.`, `prv.aukšč.`, `prv.nelygin.`, `prv.neygin.`, `prv.sampl.nelygin.`, `samp.įv.mot.dgs.N.`, `sampl.dll.`, `sampl.jng.`, `sampl.jst.`, `sampl.prv.`, `sampl.prv.nelyg.`, `sampl.prv.nelygin.`, `sampl.sktv.`, `sampl.sktv.raid.kiek.`, `sampl.sutr.`, `sampl.užs.`, `sampl.vksm.pad.es.`, `sampl.įv.`, `sampl.įv.G.`, `sampl.įv.K.`, `sampl.įv.V.`, `sampl.įv.bev.`, `sampl.įv.mot.dgs.G.`, `sampl.įv.mot.dgs.K.`, `sampl.įv.mot.dgs.V.`, `sampl.įv.mot.dgs.Vt.`, `sampl.įv.mot.dgs.Įn.`, `sampl.įv.mot.vns.G.`, `sampl.įv.mot.vns.K.`, `sampl.įv.mot.vns.N.`, `sampl.įv.mot.vns.V.`, `sampl.įv.mot.vns.Vt.`, `sampl.įv.mot.vns.Įn.`, `sampl.įv.vyr.dgs.G.`, `sampl.įv.vyr.dgs.K.`, `sampl.įv.vyr.dgs.N.`, `sampl.įv.vyr.dgs.V.`, `sampl.įv.vyr.dgs.Vt.`, `sampl.įv.vyr.dgs.Įn.`, `sampl.įv.vyr.vns.G.`, `sampl.įv.vyr.vns.K.`, `sampl.įv.vyr.vns.V.`, `sampl.įv.vyr.vns.Vt.`, `sampl.įv.vyr.vns.Įn.`, `sampl.įv.Įn.`, `sktv.`, `sktv.arab`, `sktv.arab.`, `sktv.kelint.mot.vns.Vt.`, `sktv.kelint.įvardž.mot.vns.V.`, `sktv.kelint.įvardž.vyr.vns.G.`, `sktv.kiek.mot.V.`, `sktv.kiek.vyr.dgs.G.`, `sktv.mišr.`, `sktv.mišr.kelint.įvardž.mot.vns.G.`, `sktv.mišr.kelint.įvardž.mot.vns.K.`, `sktv.mišr.kelint.įvardž.mot.vns.V.`, `sktv.mišr.kelint.įvardž.vyr.vns.G.`, `sktv.mišr.kelint.įvardž.vyr.vns.K.`, `sktv.mišr.kelint.įvardž.vyr.vns.Vt.`, `sktv.raid.daugin.vyr.G.`, `sktv.raid.daugin.vyr.K.`, `sktv.raid.kelint.bev.`, `sktv.raid.kelint.mot.vns.K.`, `sktv.raid.kelint.mot.vns.V.`, `sktv.raid.kelint.mot.vns.Vt.`, `sktv.raid.kelint.vyr.dgs.K.`, `sktv.raid.kelint.vyr.dgs.V.`, `sktv.raid.kelint.vyr.dgs.Vt.`, `sktv.raid.kelint.vyr.dgs.Įn.`, `sktv.raid.kelint.vyr.vns.G.`, `sktv.raid.kelint.vyr.vns.K.`, `sktv.raid.kelint.vyr.vns.V.`, `sktv.raid.kelint.vyr.vns.Vt.`, `sktv.raid.kelint.įvardž.mot.vns.G.`, `sktv.raid.kelint.įvardž.mot.vns.K.`, `sktv.raid.kelint.įvardž.mot.vns.N.`, `sktv.raid.kelint.įvardž.mot.vns.V.`, `sktv.raid.kelint.įvardž.mot.vns.Vt.`, `sktv.raid.kelint.įvardž.vyr.dgs.K.`, `sktv.raid.kelint.įvardž.vyr.dgs.N.`, `sktv.raid.kelint.įvardž.vyr.dgs.V.`, `sktv.raid.kelint.įvardž.vyr.dgs.Įn.`, `sktv.raid.kelint.įvardž.vyr.vns.G.`, `sktv.raid.kelint.įvardž.vyr.vns.K.`, `sktv.raid.kelint.įvardž.vyr.vns.V.`, `sktv.raid.kiek.`, `sktv.raid.kiek.K.`, `sktv.raid.kiek.mot.G.`, `sktv.raid.kiek.mot.K.`, `sktv.raid.kiek.mot.N.`, `sktv.raid.kiek.mot.V.`, `sktv.raid.kiek.mot.Vt.`, `sktv.raid.kiek.mot.dgs.V.`, `sktv.raid.kiek.mot.vns.G.`, `sktv.raid.kiek.mot.vns.K.`, `sktv.raid.kiek.mot.vns.Įn.`, `sktv.raid.kiek.mot.Įn.`, `sktv.raid.kiek.vyr.G.`, `sktv.raid.kiek.vyr.K.`, `sktv.raid.kiek.vyr.N.`, `sktv.raid.kiek.vyr.V.`, `sktv.raid.kiek.vyr.Vt.`, `sktv.raid.kiek.vyr.dgs.K.`, `sktv.raid.kiek.vyr.dgs.V.`, `sktv.raid.kiek.vyr.vns.G.`, `sktv.raid.kiek.vyr.vns.K.`, `sktv.raid.kiek.vyr.vns.V.`, `sktv.raid.kiek.vyr.Įn.`, `sktv.raid.kiekin.mot.vns.G.`, `sktv.raid.kiekin.mot.vns.V.`, `sktv.raid.kuopin.G.`, `sktv.rom.`, `skyr.`, `sutr.`, `tęs`, `tęs.`, `tęs.sktv.raid.kelint.vyr.vns.G.`, `tęs.įv.vyr.dgs.G.`, `tęs.įv.vyr.dgs.N.`, `tęs.įv.vyr.vns.G.`, `tęs.įv.vyr.vns.N.`, `tęs.įv.vyr.vns.V.`, `tęs.įv.vyr.vns.Įn.`, `užs.`, `vksm.asm.liep.dgs.1.`, `vksm.asm.liep.dgs.2.`, `vksm.asm.liep.vns.2.`, `vksm.asm.liep.vns.3.`, `vksm.asm.neig.liep.dgs.2.`, `vksm.asm.neig.liep.vns.2.`, `vksm.asm.neig.sngr.liep.dgs.2.`, `vksm.asm.neig.sngr.tar.3.`, `vksm.asm.neig.sngr.tar.dgs.1.`, `vksm.asm.neig.sngr.tar.vns.1.`, `vksm.asm.neig.sngr.tar.vns.3.`, `vksm.asm.neig.sngr.tiesiog.būs.vns.2.`, `vksm.asm.neig.sngr.tiesiog.būs.vns.3.`, `vksm.asm.neig.sngr.tiesiog.būt-k.3.`, `vksm.asm.neig.sngr.tiesiog.būt-k.dgs.3.`, `vksm.asm.neig.sngr.tiesiog.būt-k.vns.1.`, `vksm.asm.neig.sngr.tiesiog.būt-k.vns.3.`, `vksm.asm.neig.sngr.tiesiog.es.3.`, `vksm.asm.neig.sngr.tiesiog.es.dgs.3.`, `vksm.asm.neig.sngr.tiesiog.es.vns.1.`, `vksm.asm.neig.sngr.tiesiog.es.vns.3.`, `vksm.asm.neig.tar.3.`, `vksm.asm.neig.tar.dgs.1.`, `vksm.asm.neig.tar.dgs.3.`, `vksm.asm.neig.tar.vns.1.`, `vksm.asm.neig.tar.vns.2.`, `vksm.asm.neig.tar.vns.3.`, `vksm.asm.neig.tiesiog.būs.3.`, `vksm.asm.neig.tiesiog.būs.dgs.1.`, `vksm.asm.neig.tiesiog.būs.dgs.3.`, `vksm.asm.neig.tiesiog.būs.vns.1.`, `vksm.asm.neig.tiesiog.būs.vns.2.`, `vksm.asm.neig.tiesiog.būs.vns.3.`, `vksm.asm.neig.tiesiog.būt-d.vns.1.`, `vksm.asm.neig.tiesiog.būt-d.vns.3.`, `vksm.asm.neig.tiesiog.būt-k.3.`, `vksm.asm.neig.tiesiog.būt-k.dgs.1.`, `vksm.asm.neig.tiesiog.būt-k.dgs.3.`, `vksm.asm.neig.tiesiog.būt-k.vns.1.`, `vksm.asm.neig.tiesiog.būt-k.vns.2.`, `vksm.asm.neig.tiesiog.būt-k.vns.3.`, `vksm.asm.neig.tiesiog.es.3.`, `vksm.asm.neig.tiesiog.es.dgs.1.`, `vksm.asm.neig.tiesiog.es.dgs.2.`, `vksm.asm.neig.tiesiog.es.dgs.3.`, `vksm.asm.neig.tiesiog.es.vns.1.`, `vksm.asm.neig.tiesiog.es.vns.2.`, `vksm.asm.neig.tiesiog.es.vns.3.`, `vksm.asm.sngr.liep.dgs.1.`, `vksm.asm.sngr.liep.dgs.2.`, `vksm.asm.sngr.liep.vns.2.`, `vksm.asm.sngr.tar.3.`, `vksm.asm.sngr.tar.dgs.3.`, `vksm.asm.sngr.tar.vns.1.`, `vksm.asm.sngr.tar.vns.3.`, `vksm.asm.sngr.tiesiog.būs.dgs.1.`, `vksm.asm.sngr.tiesiog.būs.dgs.2.`, `vksm.asm.sngr.tiesiog.būs.dgs.3.`, `vksm.asm.sngr.tiesiog.būs.vns.2.`, `vksm.asm.sngr.tiesiog.būs.vns.3.`, `vksm.asm.sngr.tiesiog.būt-d.dgs.3.`, `vksm.asm.sngr.tiesiog.būt-d.vns.1.`, `vksm.asm.sngr.tiesiog.būt-d.vns.3.`, `vksm.asm.sngr.tiesiog.būt-k.3.`, `vksm.asm.sngr.tiesiog.būt-k.dgs.1.`, `vksm.asm.sngr.tiesiog.būt-k.dgs.3.`, `vksm.asm.sngr.tiesiog.būt-k.vns.1.`, `vksm.asm.sngr.tiesiog.būt-k.vns.3.`, `vksm.asm.sngr.tiesiog.es.3.`, `vksm.asm.sngr.tiesiog.es.dgs.1.`, `vksm.asm.sngr.tiesiog.es.dgs.3.`, `vksm.asm.sngr.tiesiog.es.vns.1.`, `vksm.asm.sngr.tiesiog.es.vns.2.`, `vksm.asm.sngr.tiesiog.es.vns.3.`, `vksm.asm.tar.3.`, `vksm.asm.tar.dgs.1.`, `vksm.asm.tar.dgs.2.`, `vksm.asm.tar.dgs.3.`, `vksm.asm.tar.vns.1.`, `vksm.asm.tar.vns.2.`, `vksm.asm.tar.vns.3.`, `vksm.asm.tiesiog.būs.3.`, `vksm.asm.tiesiog.būs.dgs.1.`, `vksm.asm.tiesiog.būs.dgs.2.`, `vksm.asm.tiesiog.būs.dgs.3.`, `vksm.asm.tiesiog.būs.vns.1.`, `vksm.asm.tiesiog.būs.vns.2.`, `vksm.asm.tiesiog.būs.vns.3.`, `vksm.asm.tiesiog.būt-d.3.`, `vksm.asm.tiesiog.būt-d.dgs.3.`, `vksm.asm.tiesiog.būt-d.vns.1.`, `vksm.asm.tiesiog.būt-d.vns.2.`, `vksm.asm.tiesiog.būt-d.vns.3.`, `vksm.asm.tiesiog.būt-k.`, `vksm.asm.tiesiog.būt-k.3.`, `vksm.asm.tiesiog.būt-k.dgs.1.`, `vksm.asm.tiesiog.būt-k.dgs.2.`, `vksm.asm.tiesiog.būt-k.dgs.3.`, `vksm.asm.tiesiog.būt-k.vns.1.`, `vksm.asm.tiesiog.būt-k.vns.2.`, `vksm.asm.tiesiog.būt-k.vns.3.`, `vksm.asm.tiesiog.es.3.`, `vksm.asm.tiesiog.es.dgs.1.`, `vksm.asm.tiesiog.es.dgs.2.`, `vksm.asm.tiesiog.es.dgs.3.`, `vksm.asm.tiesiog.es.vns.1.`, `vksm.asm.tiesiog.es.vns.2.`, `vksm.asm.tiesiog.es.vns.3.`, `vksm.bndr.`, `vksm.bndr.neig.`, `vksm.bndr.neig.sngr.`, `vksm.bndr.sngr.`, `vksm.dlv.neig.neveik.būt.bev.`, `vksm.dlv.neig.neveik.būt.mot.dgs.G.`, `vksm.dlv.neig.neveik.būt.mot.dgs.K.`, `vksm.dlv.neig.neveik.būt.mot.dgs.V.`, `vksm.dlv.neig.neveik.būt.mot.vns.K.`, `vksm.dlv.neig.neveik.būt.mot.vns.V.`, `vksm.dlv.neig.neveik.būt.vyr.dgs.N.`, `vksm.dlv.neig.neveik.būt.vyr.dgs.V.`, `vksm.dlv.neig.neveik.būt.vyr.vns.G.`, `vksm.dlv.neig.neveik.būt.vyr.vns.N.`, `vksm.dlv.neig.neveik.būt.vyr.vns.V.`, `vksm.dlv.neig.neveik.es.bev.`, `vksm.dlv.neig.neveik.es.mot.dgs.K.`, `vksm.dlv.neig.neveik.es.mot.dgs.V.`, `vksm.dlv.neig.neveik.es.mot.vns.G.`, `vksm.dlv.neig.neveik.es.mot.vns.K.`, `vksm.dlv.neig.neveik.es.mot.vns.V.`, `vksm.dlv.neig.neveik.es.mot.vns.Įn.`, `vksm.dlv.neig.neveik.es.vyr.dgs.G.`, `vksm.dlv.neig.neveik.es.vyr.dgs.K.`, `vksm.dlv.neig.neveik.es.vyr.dgs.V.`, `vksm.dlv.neig.neveik.es.vyr.vns.V.`, `vksm.dlv.neig.neveik.es.įvardž.mot.dgs.V.`, `vksm.dlv.neig.reik.bev.`, `vksm.dlv.neig.reik.mot.dgs.K.`, `vksm.dlv.neig.reik.mot.vns.V.`, `vksm.dlv.neig.reik.vyr.vns.V.`, `vksm.dlv.neig.sngr.neveik.būt.bev.`, `vksm.dlv.neig.sngr.neveik.es.bev.`, `vksm.dlv.neig.sngr.veik.būt-k.vyr.dgs.V.`, `vksm.dlv.neig.sngr.veik.es.vyr.vns.V.`, `vksm.dlv.neig.veik.būt-k.bev.`, `vksm.dlv.neig.veik.būt-k.vyr.dgs.V.`, `vksm.dlv.neig.veik.būt-k.vyr.dgs.Įn.`, `vksm.dlv.neig.veik.būt-k.vyr.vns.G.`, `vksm.dlv.neig.veik.būt-k.vyr.vns.V.`, `vksm.dlv.neig.veik.es.mot.dgs.K.`, `vksm.dlv.neig.veik.es.mot.vns.N.`, `vksm.dlv.neig.veik.es.mot.vns.V.`, `vksm.dlv.neig.veik.es.mot.vns.Įn.`, `vksm.dlv.neig.veik.es.vyr.dgs.G.`, `vksm.dlv.neig.veik.es.vyr.dgs.N.`, `vksm.dlv.neig.veik.es.vyr.dgs.V.`, `vksm.dlv.neig.veik.es.vyr.dgs.Įn.`, `vksm.dlv.neig.veik.es.vyr.vns.K.`, `vksm.dlv.neig.veik.es.vyr.vns.N.`, `vksm.dlv.neig.veik.es.vyr.vns.V.`, `vksm.dlv.neig.veik.es.įvardž.vyr.dgs.V.`, `vksm.dlv.neig.veik.es.įvardž.vyr.dgs.Įn.`, `vksm.dlv.neveik.būs.vyr.vns.G.`, `vksm.dlv.neveik.būs.vyr.vns.N.`, `vksm.dlv.neveik.būt-k.vyr.dgs.V.`, `vksm.dlv.neveik.būt-k.vyr.vns.V.`, `vksm.dlv.neveik.būt.bev.`, `vksm.dlv.neveik.būt.mot.V.`, `vksm.dlv.neveik.būt.mot.dgs.G.`, `vksm.dlv.neveik.būt.mot.dgs.K`, `vksm.dlv.neveik.būt.mot.dgs.K.`, `vksm.dlv.neveik.būt.mot.dgs.N.`, `vksm.dlv.neveik.būt.mot.dgs.V.`, `vksm.dlv.neveik.būt.mot.dgs.Įn.`, `vksm.dlv.neveik.būt.mot.vns.G.`, `vksm.dlv.neveik.būt.mot.vns.K.`, `vksm.dlv.neveik.būt.mot.vns.N.`, `vksm.dlv.neveik.būt.mot.vns.V`, `vksm.dlv.neveik.būt.mot.vns.V.`, `vksm.dlv.neveik.būt.mot.vns.Vt.`, `vksm.dlv.neveik.būt.mot.vns.Įn.`, `vksm.dlv.neveik.būt.vyr.dgs.G.`, `vksm.dlv.neveik.būt.vyr.dgs.K.`, `vksm.dlv.neveik.būt.vyr.dgs.N.`, `vksm.dlv.neveik.būt.vyr.dgs.V`, `vksm.dlv.neveik.būt.vyr.dgs.V.`, `vksm.dlv.neveik.būt.vyr.dgs.Vt.`, `vksm.dlv.neveik.būt.vyr.dgs.Įn.`, `vksm.dlv.neveik.būt.vyr.vns.G.`, `vksm.dlv.neveik.būt.vyr.vns.K.`, `vksm.dlv.neveik.būt.vyr.vns.N.`, `vksm.dlv.neveik.būt.vyr.vns.V`, `vksm.dlv.neveik.būt.vyr.vns.V.`, `vksm.dlv.neveik.būt.vyr.vns.Vt.`, `vksm.dlv.neveik.būt.vyr.vns.Įn.`, `vksm.dlv.neveik.būt.įvardž.mot.dgs.G.`, `vksm.dlv.neveik.būt.įvardž.mot.dgs.K.`, `vksm.dlv.neveik.būt.įvardž.vyr.dgs.G.`, `vksm.dlv.neveik.būt.įvardž.vyr.dgs.K.`, `vksm.dlv.neveik.būt.įvardž.vyr.dgs.V.`, `vksm.dlv.neveik.būt.įvardž.vyr.vns.K.`, `vksm.dlv.neveik.būt.įvardž.vyr.vns.V.`, `vksm.dlv.neveik.būts.vyr.dgs.V.`, `vksm.dlv.neveik.es.bev.`, `vksm.dlv.neveik.es.mot.V.`, `vksm.dlv.neveik.es.mot.dgs.G.`, `vksm.dlv.neveik.es.mot.dgs.K.`, `vksm.dlv.neveik.es.mot.dgs.N.`, _(truncated: full list in pipeline meta)_ |
| **`parser`** | `ROOT`, `acl`, `acl:relcl`, `advcl`, `advmod`, `advmod:emph`, `amod`, `appos`, `case`, `cc`, `ccomp`, `conj`, `cop`, `csubj`, `dep`, `det`, `flat`, `mark`, `nmod`, `nsubj`, `nsubj:pass`, `nummod`, `obj`, `obl`, `obl:arg`, `parataxis`, `punct`, `xcomp` |
| **`ner`** | `GPE`, `LOC`, `ORG`, `PERSON`, `PRODUCT`, `TIME` |

</details>

### Accuracy

| Type | Score |
| --- | --- |
| `TOKEN_ACC` | 99.97 |
| `TOKEN_P` | 99.84 |
| `TOKEN_R` | 99.89 |
| `TOKEN_F` | 99.86 |
| `POS_ACC` | 94.66 |
| `MORPH_ACC` | 86.84 |
| `MORPH_MICRO_P` | 91.25 |
| `MORPH_MICRO_R` | 90.60 |
| `MORPH_MICRO_F` | 90.93 |
| `TAG_ACC` | 85.88 |
| `SENTS_P` | 80.45 |
| `SENTS_R` | 82.01 |
| `SENTS_F` | 81.22 |
| `DEP_UAS` | 74.11 |
| `DEP_LAS` | 66.68 |
| `LEMMA_ACC` | 85.59 |
| `ENTS_P` | 74.37 |
| `ENTS_R` | 82.14 |
| `ENTS_F` | 78.06 |